<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f72429064f631bab3a177f6c602d26ba">
  <dict>
    <!--2023-01-31 11:51:37.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-11-17 14:33:24.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:44.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
